openSUSE Security Update: lighttpd to 1.4.35 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:0496-1 Rating: important References: #867350 Cross-References: CVE-2014-2323 CVE-2014-2324 Affect...

More...